<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="utf-8" />
    <title>Projeto Dev Web</title>
</head>
<body style="text-align: center;">
    <h1>ORGANIZADOR DE TAREFAS</h1>
    <div>
            <a href="/pesquisar"><button>PESQUISAR TAREFA POR USUÁRIO</button></a>
        </div>
            <a href="/tarefas"><button>LISTAR TODAS AS TAREFAS</button></a>
        </div>
    </div>
</body>
</html>
